Jump to content

Welcome to 1Emulation.com
Register now to gain access to all of our features. Once registered and logged in, you will be able to create topics, post replies to existing threads, give reputation to your fellow members, get your own private messenger, post status updates, manage your profile and so much more. This message will be removed once you have signed in.
Login to Account Create an Account




Photo
- - - - -

Does Acekard 2i Work on V1.4.3 DSi or 3DS v2.1

Posted by Balaisa Mocho , 28 October 2006 · 544 views

Does Acekard 2i Works on V1.4.3 DSi or 3DS v2.1 Firmware ?

Recently, we have received a few emails about this questions. Some questions are like,

    the Acekard does not work on my DSi and 3DS but work perfect on my DS Lite.

Well, our answer is YES. Acekard 2i works perfectly on 3DS v2.1 version and DSi V1.4.3 version. All you need to do is to download the upgrade files to upgrade you Acekard 2i in the first time you received the cards.

Please do upgrade your card via a DS Lite before use it on the DSi / 3DS.

However, since your DSi has been to the latest system firmware, you are supposed to get a DS Lite to work on the upgrading job.

Here is the tutorial on how to upgrade,

http://www.youtube.c...h?v=2YuLWBA_3qg

Source : CoolGadgetsGift




December 2016

S M T W T F S
    123
45 6 78910
11121314151617
18192021222324
25262728293031